Subject: MN: Re: Updates to Proposals 711 & 712

From: riffraff@n... (RiffRaff)
Date: Fri, 7 May 1999 03:05:55 -0500

>>Speaking of 'Walking in the Night', I really don't understand the rationale
>>behind that one. The trains are still running all night - why walk?
>
>Not in London, they don't - as I found out a few years ago when I was
>stranded
>at Wembley after the last tube had run.

Really? Is that the origin of the 0000 - 0500 time jump? I had assumed we
were just sleeping, or something. :)

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications